class AddCourseGroupsCountToCourse < ActiveRecord::Migration[5.2]
  def change
    add_column :courses, :course_groups_count, :integer, default: 0

    Course.find_each do |c|
      Course.reset_counters c.id, :course_groups
    end
  end
end
